



*{
	padding: 0px;
	margin: 0px;
}



body{
	padding-bottom: 80px;
	background-color: #F7F2EB;
	font-family: "Grandstander";
}
	body > section,
	footer{
		position: relative;
	}



button,
input[type="text"]{
	cursor: pointer;
}



.url-fragment{
	position: absolute;
		top: -144px;
		left: 0px;
		z-index: -1;
		width: 0px;
		height: 0px;
		visibility: hidden;
}